package com.yeejoin.amos.boot.module.jcs.api.dto;

/**
 * @description:
 * @author: tw
 * @createDate: 2021/9/15
 */

/**
 *物联消息
 *
 * */
public class AlertNewsDto {

    private String title;

    private String content;

    private String id;


    private Object data;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public Object getData() {
        return data;
    }

    public void setData(Object data) {
        this.data = data;
    }

    public AlertNewsDto() {
    }

    public AlertNewsDto(String title, String content, String id, Object data) {
        this.title = title;
        this.content = content;
        this.id = id;
        this.data = data;
    }
}
